
eTBM 3 - Feature #1780

Feature # 1766 (Closed): Admin - Error log

User session - Search box

06/21/2016 04:47 PM - Ricardo Memoria

Status: Closed Start date: 06/21/2016

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 2.9.1 Spent time: 0.00 hour

Complexity:    

Description

Implement a search box in the app toolbar to search for patients, units, regions, etc.

This is a convenient way to quickly move to the entity home page.

History

#1 - 06/24/2016 02:39 AM - Ricardo Memoria

Search options shall display just admin units, units and patients that are part of the user's view.

Today user can search for any patient, unit or admin unit registered in the system. System is ignoring the user view defined in the user configuration.

#2 - 06/24/2016 02:39 AM - Ricardo Memoria

- Status changed from Resolved to Feedback

#3 - 06/25/2016 11:14 AM - Ricardo Memoria

- Status changed from Feedback to Closed

Implemented restriction by user view
